[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OpenLDAP question



Adam Tauno Williams (awilliam whitemice org) said: 
> I'm happy to see that RH7.1 includes OpenLDAP 2.0.7.
> Does anyone happen to know if it is linked against SSL, Kerberos, and SASL?

[notting foo: ~]$ rpm -qp --requires openldap-2.0.7-14.i386.rpm 
mktemp  
...
libcrypto.so.1  
...
libkrb5.so.3  
...
libsasl.so.7  
libssl.so.1  

Yes.:)

> Also are any migration scripts for 1.2.x to 2.0.x provided (I'll wager not)?

There is a large amount of stuff in /usr/share/openldap/migration.

Bill





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]